.side-bar {
    /* bottom: 250px; */
    position: fixed;
    right: 10px;
    z-index: 999;
    top: 300px;
}

.side-bar a{display:block;cursor:pointer;width:46px;height:46px;line-height:46px;background:var(--san-service-background-color);position:relative;text-align:center;box-sizing:border-box;border-radius:5px;}
.side-bar a+a{margin-top:10px;}
.side-bar a i{display:inline-block;font-size:30px;color: var(--san-service-icon-color);}
.side-bar a:last-child i{font-size:22px;}
.side-bar a:hover{background: var(--san-service-background-color-hover);}
